﻿@font-face {
  font-family: 'CharlesModern';
  font-weight: normal;
  font-style: normal;
  src: url('/fonts/CharlesModern-Regular.eot?v=1.0.0');
  src: url('/fonts/CharlesModern-Regular.eot?#iefix&v=1.0.0') format('embedded-opentype'), url('/fonts/CharlesModern-Regular.woff?v=1.0.0') format('woff'), url('/fonts/CharlesModern-Regular.ttf?v=1.0.0') format('truetype'), url('/fonts/CharlesModern-Regular.svg?v=1.0.0#CharlesModern-Regular') format('svg');
}
@font-face {
  font-family: 'CharlesModern';
  font-weight: normal;
  font-style: italic;
  src: url('/fonts/CharlesModern-Italic.eot?v=1.0.0');
  src: url('/fonts/CharlesModern-Italic.eot?#iefix&v=1.0.0') format('embedded-opentype'), url('/fonts/CharlesModern-Italic.woff?v=1.0.0') format('woff'), url('/fonts/CharlesModern-Italic.ttf?v=1.0.0') format('truetype'), url('/fonts/CharlesModern-Italic.svg?v=1.0.0#CharlesModern-Italic') format('svg');
}
@font-face {
  font-family: 'CharlesModern';
  font-weight: bold;
  font-style: normal;
  src: url('/fonts/CharlesModern-Bold.eot?v=1.0.0');
  src: url('/fonts/CharlesModern-Bold.eot?#iefix&v=1.0.0') format('embedded-opentype'), url('/fonts/CharlesModern-Bold.woff?v=1.0.0') format('woff'), url('/fonts/CharlesModern-Bold.ttf?v=1.0.0') format('truetype'), url('/fonts/CharlesModern-Bold.svg?v=1.0.0#CharlesModern-Bold') format('svg');
}
@font-face {
  font-family: 'CharlesModern';
  font-weight: bold;
  font-style: italic;
  src: url('/fonts/CharlesModern-BoldItalic.eot?v=1.0.0');
  src: url('/fonts/CharlesModern-BoldItalic.eot?#iefix&v=1.0.0') format('embedded-opentype'), url('/fonts/CharlesModern-BoldItalic.woff?v=1.0.0') format('woff'), url('/fonts/CharlesModern-BoldItalic.ttf?v=1.0.0') format('truetype'), url('/fonts/CharlesModern-BoldItalic.svg?v=1.0.0#CharlesModern-BoldItalic') format('svg');
}
@font-face {
  font-family: 'CharlesModernLight';
  font-weight: normal;
  font-style: normal;
  src: url('/fonts/CharlesModern-Light.eot?v=1.0.0');
  src: url('/fonts/CharlesModern-Light.eot?#iefix&v=1.0.0') format('embedded-opentype'), url('/fonts/CharlesModern-Light.woff?v=1.0.0') format('woff'), url('/fonts/CharlesModern-Light.ttf?v=1.0.0') format('truetype'), url('/fonts/CharlesModern-Light.svg?v=1.0.0#CharlesModern-Light') format('svg');
}
@font-face {
  font-family: 'CharlesModernLight';
  font-weight: normal;
  font-style: italic;
  src: url('/fonts/CharlesModern-LightItalic.eot?v=1.0.0');
  src: url('/fonts/CharlesModern-LightItalic.eot?#iefix&v=1.0.0') format('embedded-opentype'), url('/fonts/CharlesModern-LightItalic.woff?v=1.0.0') format('woff'), url('/fonts/CharlesModern-LightItalic.ttf?v=1.0.0') format('truetype'), url('/fonts/CharlesModern-LightItalic.svg?v=1.0.0#CharlesModern-LightItalic') format('svg');
}

.section-error, .section-success, .section-warning {
    margin:0 0 15px 0; padding:15px 15px 15px 45px;font-size: 14px;
}
.icon-error, .icon-warning, .icon-information{display:block; float: left; margin:-5px 0 0 -35px; padding:10px 10px 10px 10px;}

.section-information {
    color: #333;
    margin: 15px 0 15px 0;
    padding: 15px 0;
    position: relative;
    display: block;
    background: #edf3f9;
    border: 1px solid #9ecde0;
}
